body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:#fff;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*nav*/
.nav{width:980px; height:35px; margin:10px auto 0; background:url(images/navbg.jpg) repeat-x;}
.nav img{float:left;}
.nav span{float:right; font:normal 12px/35px "宋体";}
.nav span a{padding:0 10px;}
/*top*/
.top{width:980px; height:auto; margin:0 auto;}
/*20110628*/
.width980{ width:980px; overflow:hidden;}
/*sub_nav*/
.sub_nav{ width:980px; height:59px; background:url(/img/2011guojipd/images/topbg.gif) no-repeat; margin:0px auto;}
.sub_nav_l{ width:192px; height:auto; float:left; display:inline; padding:0px 0 0px 0 }
.sub_nav_l img{ float:left;}
.sub_nav_c{ width:460px; height:auto; float:left; color:#000; margin-left:55px;}
.sub_nav_r{ width:228px; float:right; margin-top:20px; color:#666666;}
.sub_nav_r input.one{vertical-align:middle; float:left;width:141px;height:20px;border:1px solid #e0e0e0;border-right:none;}
.sub_nav_r img{vertical-align:middle; float:left;}
.sub_nav_c li { display:block; width:147px; height:auto; float:left;text-align:center; padding:7px 0px; display:inline;}
.sub_nav_c li a { margin:auto 5px;}
.sub_nav_c .sub_nav_c1{border-right:none}

.sub_nav2 {height:33px;border-top:5px solid #0654a4; margin:0 auto; clear:both;border-bottom:1px solid #0654a4 ;line-height:33px;font-size:14px; }/*20101027*/
.sub_nav2 a{ color:#000; font-size:14px;font-weight:bold;padding:0 15px;}
.sub_nav3{ display:block;line-height:33px;margin:0 auto; }
.sub_nav3 a{margin:0 13px;}
/*pic*/
.pic{width:940px; height:auto; margin:0 auto; background:#ffffff; padding:20px;}
.pic ul li{width:185px; height:230px; background:url(images/picbg.jpg) center no-repeat; text-align:center; padding:30px 20px 0 20px; float:left; margin:7px 10px 7px 0;}
.pic ul li span{display:inline-block; padding:20px 0;}
.pic ul li p{color:#2d9ad0; text-align:center; border-top:1px solid #cccccc; padding:5px 0 0 0;}
/*page*/
.page{width:980px; height:auto; margin:0 auto; padding:0 0 20px 0; background:#ffffff; color:#2d9ad0; text-align:center;}
.page a{color:#2d9ad0; padding:0 10px;}
/*search*/
.search{width:980px; height:auto; margin:0 auto; padding:20px 0; background:#dff0f9; text-align:center;}
.search input{vertical-align:middle;}
.search input.one{width:300px; height:30px; border:1px solid #75bee6; margin:0 10px 0 0; font:normal 14px/30px "宋体";}
/*======= copyright========*/
.copyright{margin:0px auto; width:980px; font-size:12px; color:#333333; text-align:center; padding:20px 0; line-height:180%; clear:both;}
#copyright{clear:both; margin:5px auto; padding-top:10px; width:980px; height:auto; color:#333333; text-align:center;}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin:15px  auto; width:530px;}
#copyright p.p2{margin:8px 0 0 0;}

